.privacy-list {
    display: flex;
    flex-direction: column;
    row-gap: 32px;
}

.privacy-box h3 {
    font-size: 20px;
    padding-bottom: 8px;    
}

.privacy-box h4 {
    font-size: 18px;
    padding-bottom: 8px;
}

.privacy-items {
    display: flex;
    flex-direction: column;
    row-gap: 8px; 
    padding-top: 8px;
}

.privacy-contents {
    display: flex;
    flex-direction: column;
    row-gap: 24px; 
}

.privacy-box ul {
    display: flex;
    flex-direction: column;
    row-gap: 8px;  
}

.privacy-groups {
    display: flex;
    flex-direction: column;
    row-gap: 32px; 
}

.privacy-signature p {
    text-align: right;
}

@media screen and (max-width: 680px) {
    .privacy-box h2 {
        font-size: 4.4vw;
    }
    .privacy-box {
        padding-top: 4.8vw;
    }
    .privacy-box p,
    .privacy-box ul li,
    .privacy-box dl dd,
    .privacy-box dl dt,
    .privacy-signature p {
        line-height: 6.2vw;
        font-size: 3.2vw;
        letter-spacing: .02em;
    }       
}